<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
<<<<<<< Updated upstream
    <list default="true" id="d00c6ae9-9005-498a-a070-8a13bb3da709" name="Default Changelist" comment="" />
=======
    <list default="true" id="876acaf0-9602-4116-a53b-a3a7a6112044" name="Default Changelist" comment="" />
>>>>>>> Stashed changes
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
<<<<<<< HEAD
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/PlayerConnectedManager.cs" root0="FORCE_HIGHLIGHTING" />
=======
<<<<<<< Updated upstream
>>>>>>> main
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/Player/PlayerMovementController.cs" root0="FORCE_HIGHLIGHTING" />
=======
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/Menus/MainMenu.cs" root0="FORCE_HIGHLIGHTING" />
>>>>>>> Stashed changes
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
<<<<<<< Updated upstream
        <option value="$PROJECT_DIR$/Assets/Scripts/Player/PlayerMovementController.cs" />
        <option value="$PROJECT_DIR$/Assets/DisableGameObject.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/PlayerConnectedManager.cs" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1l988NlXq3kvb6dZ1kECguUpwn5" />
=======
        <option value="$PROJECT_DIR$/Assets/Scripts/Menus/MainMenu.cs" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1l9M2XrIKMCVKe96Vx5goA3tfX0" />
>>>>>>> Stashed changes
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
<<<<<<< Updated upstream
    <property name="Discover.Launch.Via.Unity" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="TWShift.4" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RunManager" selected="Attach to Unity Editor.Attach to Unity Editor">
    <configuration name="Attach to Unity Editor &amp; Play" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="UNITY_ATTACH_AND_PLAY" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <method v="2" />
    </configuration>
    <configuration name="Attach to Unity Editor" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="Unity Debug" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <method v="2" />
    </configuration>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
=======
    <property name="Rider.SolutionExplorerActivator" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="TWShift.3" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
>>>>>>> Stashed changes
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
<<<<<<< Updated upstream
      <changelist id="d00c6ae9-9005-498a-a070-8a13bb3da709" name="Default Changelist" comment="" />
      <created>1606997788709</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1606997788709</updated>
<<<<<<< HEAD
      <workItem from="1606997796303" duration="6308000" />
=======
      <workItem from="1606997796303" duration="4783000" />
=======
      <changelist id="876acaf0-9602-4116-a53b-a3a7a6112044" name="Default Changelist" comment="" />
      <created>1607004660913</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1607004660913</updated>
      <workItem from="1607004718982" duration="962000" />
>>>>>>> Stashed changes
>>>>>>> main
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
<<<<<<< Updated upstream
  <component name="UnityProjectConfiguration" hasMinimizedUI="true" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="EditMode" />
  <component name="WindowStateProjectService">
    <state x="1092" y="242" width="672" height="677" key="run.anything.popup" timestamp="1607001625271">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="1092" y="242" width="672" height="677" key="run.anything.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1607001625271" />
=======
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
>>>>>>> Stashed changes
  </component>
</project>